<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

     $lang =  array (
   'feed'                       => 'RSS informers',
   'feed_list_empty'            => 'RSS informers are missing',
   'feed_off'                   => 'RSS informers disabled',
   'feed_tags_false'            => 'Informer short codes were not found in the template [template] !',
   'feed_atom'                  => 'atom',
   'feed_atomd'                 => 'atom RSS feed format',
   'feed_turbo_yandex1'         => 'rss xmlns:yandex="http://news.yandex.ru"',
   'feed_turbo_yandex2'         => 'xmlns:media="http://search.yahoo.com/mrss/"',
   'feed_turbo_yandex3'         => 'xmlns:turbo="http://turbo.yandex.ru" version="2.0"',
   'feed_turbo_yandexd'         => 'RSS feed format turbo yandex v2.0',
   'feed_rss'                   => 'rss version="2.0"',
   'feed_rssd'                  => 'RSS feed format RSS v2.0',
   'feed_not_identified'        => 'RSS feed format not recognized',
    );
      ?>